--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: FastRI::RiService::MatchFinder
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: add_matcher
- !ruby/object:RI::MethodSummary 
  name: get_matches
- !ruby/object:RI::MethodSummary 
  name: yield
name: MatchFinder
superclass: Object
